﻿<head>

    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    <script src="https://code.highcharts.com/modules/accessibility.js"></script>

</head>
<div class="row">
    <div class="col-lg-12">
        <div class="card shadow mb-4" id="filtros">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold ">Filtros</h6>
            </div>
            <div class="card-body">
                <div class="row">
                    <div class="form-group col-sm-3">
                        <label>Empresa</label>
                        <select class="form-control" id="resolvido">
                            <option>Todos</option>
                            <option>Elo</option>
                            <option>Sow</option>
                        </select>
                    </div>
                    <div class="form-group col-sm-3">
                        <label>Especialidade</label>
                        <select class="form-control" id="finalizado">
                            <option>Todos</option>
                            <option>Net</option>
                            <option>Java</option>
                            <option>SAP</option>
                        </select>
                    </div>
                    <div class="form-group col-sm-3">
                        <label>Consultor</label>
                        <select class="form-control" id="nivel">
                            <option>Todos</option>
                            <option>Tiago Santos</option>
                            <option>Luan Gomes</option>
                            <option>Sergio Isler</option>
                        </select>
                    </div>
                    <div class="form-group col-sm-2">
                        <label>&nbsp</label>
                        <button class="btn form-control btn-primary" id="PesquisarVisaoColaborador">Pesquisar</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<br />
<figure class="highcharts-figure">
    <div id="DivVisaoColaborador"></div>

</figure>
<div id="DivDetalheVisaoColaborador" style="display:none" class="row">
    <div class="container text-center border bg-secondary">
        <label class="text-white"><b>Alocação/Time/Mês</b></label>
    </div>
    <div class="container">
        <div class="row   border">
            <br />
            <div class="col-sm-3">
                <label><b>Disponivel : </b></label> <label> 17 Horas</label>
            </div>
            <div class="col-sm-3">
                <label class="text-danger"><b>Negativo Horas Extra : </b></label> <label> 0 Horas</label>
            </div>
            <div class="col-sm-3">
                <label><b>Custo Médio : R$</b></label> <label> 99,00</label>
            </div>
            <div class="col-sm-3">
                <label><b>Custo Real : R$</b></label> <label> 105,00</label>
            </div>
        </div>
    </div>
</div>

<script type="text/javascript" src="@Url.ContentVersioned("~/Scripts/Visao.js")"></script>
